Start a new topic

Nueva version Open Source no abre proyectos (.lgm) antiguos

He actualizado Open Source a la version 1.3.2. y cuando intento importar proyecto de mi version anterior de Longomatch me da error.



El archivo tiene la misma extensión (.lgm)


1 person has this question
1 Comment

Login or Signup to post a comment